import Vue from 'vue'
import App from './App.vue'
import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';
import router from './router/index.js'
import store from './store/index.js'
import VueResource from 'vue-resource'
import PrettyCheckbox from 'pretty-checkbox-vue';
import VuejsDialog from 'vuejs-dialog';
import VuejsDialogMixin from 'vuejs-dialog/dist/vuejs-dialog-mixin.min.js'; // only needed in custom components
import 'vuejs-dialog/dist/vuejs-dialog.min.css';
Vue.config.productionTip = false
Vue.use(ElementUI);
Vue.use(PrettyCheckbox);
Vue.use(VueResource);
Vue.use(VuejsDialog);
new Vue({
	store,
	router,
	render: h => h(App),
}).$mount('#app')
// 用户：admin 密码：123456
// 用户：test 密码：test
// 用户：lic  密码： lic